.heading {  font-size: 18px; font-weight: bold; line-height: 24px; font-family: Arial, Helvetica, sans-serif}
.updateTable { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000 }


A {color: #000099; text-decoration: none}
A:active {  color: #000000; text-decoration: underline}
A:hover {  color: #000000; text-decoration: underline}

TD {COLOR: black; FONT-FAMILY: verdana, arial, geneva, helvetica, sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION: none;}
p {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 13px; margin-top: 4px; margin-bottom: 9px}
h1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 24px; font-style: normal; line-height: 24px; font-weight: bold; color: #000000; text-decoration: none; margin-bottom: 12px}
.table_list {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; color: #000000; line-height: 14px}
tr {  border-color: #00FF00 black black}
.nav_path {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; line-height: normal}
.sitemap_h2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000000; text-decoration: none }
.sitemap_h3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #000000; text-decoration: none ; border-style: none}
h2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; font-weight: bold; line-height: normal; color: #006633; margin-bottom: 12px}
h5 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: normal; margin-top: 4px; margin-bottom: 2px}
li {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 15px; margin-top: 0px; margin-bottom: 4px}
body {  }

.heading_section_block {
	border-bottom-width: thin;
	border-bottom-style: solid;
	position: relative;
	height: 40px;
	border-bottom-color: #006633;
	margin-bottom: 20px;
}

.heading_section {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	line-height: 22px;
	font-weight: bold;
	color: #006633;
	float: left;
	}

.home_icon {
	float: right;
	padding-left: 10px;
	}


.date {
	float: right;
	position: relative;
	font-size: 9px;
	height: 25px;
	line-height: 13px;
	text-align: right;
	}


hr { border: 0;
color:#006633; background-color: #006633 ;height: 1px; width:100% ; margin-bottom: 0px}

 PRE { Font-size: 10pt; Font-weight:normal; Color:#000099;
        Font-family: "Courier New", Courier; background-color:#FFFFCC }


 H4 { Font-size: 12px; Font-weight: bold; Color:#006633; Font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 14pt; margin-top: 18px; margin-bottom: 2px} 
.alternatives {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; line-height: 18px; clip:    rect(   ); list-style-position: outside; list-style-type: square; color: #FFFFFF}
table {  }
.table_question {  background-color: #CCFF99; height: 400px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; line-height: 16px; width: 350px; padding-top: 5px; padding-left: 15px; text-align: left; vertical-align: top; padding-right: 15px; padding-bottom: 0px}
.table_question_td_green {  background-color: #006633}
.small {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; font-weight: normal}



h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
	margin-bottom: 8px;
	line-height: 14px;
	font-weight: bold;
	font-style: normal;
}
.medium { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal }
A.navnone:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #333333; TEXT-DECORATION: none
}
A.navnone:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #333333; TEXT-DECORATION: none
}
A.navnone:active {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #333333; TEXT-DECORATION: none
}
A.navnone:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #333333; TEXT-DECORATION: none
}
A.navhigh:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333333; TEXT-DECORATION: none
}
A.navhigh:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333333; TEXT-DECORATION: none
}
A.navhigh:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333333; TEXT-DECORATION: none
}
A.navhigh:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333333; TEXT-DECORATION: none
}
.topnav {
	BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #333333 1px solid; BACKGROUND: #ccffcc; BORDER-LEFT: #333333 1px solid; CURSOR: pointer; BORDER-BOTTOM: #333333 1px solid
}
.topnavhigh {
	BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #333333 1px solid; BACKGROUND: #FFFFFF; BORDER-BOTTOM-COLOR: #333333; BORDER-LEFT: #333333 1px solid; CURSOR: pointer; HEIGHT: 26px
}
.caption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
}
.image_right {
	float: right;
	margin-right: 5px;
	margin-left: 10px;
}

.block_800px {

	position: relative;
	clear: left;
	float: none;
	margin-bottom: 10px;
	max-width: 800px;
}

.block_600px {
	position: relative;
	clear: inherit;
	float: inherit;
	margin-bottom: 10px;
	max-width: 600px;
	width: auto;
	top: auto;
	height: inherit;
	overflow: hidden;
}
.body_block_800 {
	border-bottom-width: thin;
	border-bottom-style: solid;
	position: relative;
	height: 40px;
	border-bottom-color: #006633;
	margin-bottom: 20px;
	width: 800px;
}

.image_right {
	float: right;
	margin-right: 5px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #646FA2;
	border-bottom-color: #646FA2;
	border-left-color: #CCCCCC;
	margin-left: 10px;
}
